.topright {
    position: absolute;
    top: 8px;
    right: 16px;
    font-size: 18px;
}

.comment-button
{
margin-top:11px;
}

a{text-decoration:none; }
.likeCoupon{ color:#949494; }
.likeCoupon:hover{ color:#696868; }
.thumb-count{ padding:3px; }
.coupon .coupon-wrap{margin:30px 0;overflow:hidden;}
.i-c{margin-bottom:30px;}
.i-p-h{width:100%;position:relative;padding-bottom:500px;}
.i-p-w{position:absolute;top:0;left:0;right:0;bottom:0;}
.i-t-d{height:100%;width:100%;display:flex;display:-webkit-flex;align-items:center;justify-content:center;-webkit-align-items:center;-webkit-justify-content:center;text-align:center;background:#f5f5f5 url(../s/images/coupon/index-poster.html) scroll no-repeat center/cover;background-clip:content-box;}
.i-t-p .c{color:#fff;line-height:1;}
.i-t-p .c h1{font-size:35px;font-weight:700;}
.i-t-p .c h3{font-size:20px;margin-top:10px;}
.i-c-c{margin-top:30px;}
.i-c-c>h2{font-size:23px;line-height:28px;}
.i-c-c .l-c{margin-top:15px;padding:30px;background-color:#fff;}
.i-c-c .c-c-item{width:33.33%;}
.i-c-c .c-c-item .info{padding:20px;}
.t-s-c{text-align:center;background-color:#fff;padding:50px 0;}
.t-s-c .h1{font-size:30px;}
.t-s-c .h3{font-size:20px;margin-top:20px;}
.t-s-l{margin:8px -12px 0;overflow:hidden;}
.t-s-i{width:25%;padding:12px;float:left;}
.t-s-l.close .t-s-i:nth-child(n+8){display:none;}
.t-s-i.top{width:33.33%;}
.t-s-i .wrap{border:1px solid #ddd;}
.t-s-i .img{padding-bottom:100%;position:relative;}
.t-s-i.top .img{padding-bottom:31.4%;}
.t-s-i.top .img .img-wrap{padding:5% 21.5%;}
.t-s-i.top .img.pst{padding-bottom:77%;}
.t-s-i.top .img.pst img{width:100%;}
.t-s-i.top .img.pst .img-wrap{padding:0;}
.t-s-i .img .img-wrap{padding:17.3%;position:absolute;top:0;left:0;width:100%;height:100%;display:flex;display:-webkit-flex;align-items:center;-webkit-align-items:center;justify-content:center;-webkit-justify-content:center;}
.t-s-i img{max-width:100%;max-height:100%;}
.t-s-bottom{text-align:center;margin-top:18px;}
.t-s-bottom .more-btn{font-size:14px;width:140px;height:40px;background:none;color:#adadad;border:1px solid #a0a0a0;}
.coupon .coupon-brand-panel{}
.coupon .col-wrap .left-col{width:270px;float:left;margin-right:30px;background-color:#fff;padding:30px;}
.v-ad{width:100%;overflow:hidden;margin-bottom:20px;}
.v-ad .v-ad-w{padding-bottom:21.25%;background:url(../s/images/coupon/ad/ad.html) no-repeat center/cover;}
.v-ad h2{font-size:15px;font-weight:600;color:#222;margin-top:30px;margin-bottom:15px;text-align:left;}
.coupon .col-wrap .main-col{width:800px;float:left;}
.coupon div.img-lazy{background-color:transparent;}
.coupon div.img-lazy.loaded{background-color:#fff;}
.coupon-filter{font-size:13px;line-height:1;background-color:#fff;}
.coupon-filter .brand-poster{text-align:center;position:relative;vertical-align:middle;line-height:100px;}
.coupon-filter .brand-poster-img{width:100%;}
.search-smy .h{font-size:16px;}
.search-smy .smy-count{font-size:35px;font-weight:600;margin-top:15px;}
.left-col .brand-rating{margin-top:20px;}
.left-col .search-smy+.brand-rating{margin-top:15px;}
.brand-rating .o-line{overflow:hidden;}
.brand-rating .rating-stars{overflow:hidden;float:left;cursor:pointer;}
.brand-rating .star{width:24px;height:24px;display:inline-block;background:url(../s/images/coupon/star.html) no-repeat scroll 0 -24px/133px;}
.brand-rating .star.active{background-position:0 0;}
.brand-rating .o-line span{line-height:24px;margin-left:10px;}
.brand-rating .r-line{font-size:13px;color:#777;clear:both;margin-top:5px;}
.brand-rating .rating-result{color:#008ddb;margin-left:10px;}
.left-col .search-smy+.brand-rating .r-line:after{content:" ";display:block;clear:both;}
.left-col .search-smy+.brand-rating .rating-result{margin-left:3px;}
.coupon-filter .store-intro{margin-top:20px;}
.coupon-filter .store-des{font-size:12px;line-height:18px;color:#777;overflow-y:auto;max-height:400px;margin-top:8px;}
.coupon-filter .store-des .more-btn{color:#4b8cd9;cursor:pointer;}
.coupon-filter .filters{margin-top:20px;padding-top:20px;text-transform:capitalize;border-top:1px solid #efefef;line-height:1;}
.coupon-filter .filter+.filter{margin-top:20px;}
.coupon-filter .filter .header{font-size:14px;}
.coupon-filter .filter-item{display:block;color:#777;margin-top:10px;line-height:14px;}
.coupon-filter .filter-item i{margin:0 2px 0 1px;}
.coupon-filter .check{display:block;width:14px;height:14px;border:1px solid #d8d8d8;border-radius:2px;float:left;margin-right:10px;cursor:pointer;}
.coupon-filter .checked .check:before{content:" ";display:block;width:10px;height:5px;border-style:solid;border-width:0 0 2px 2px;border-color:#408ed8;transform:rotate(-45deg);margin:2px 1px;}
.coupon-filter .clear-btn{display:none;width:100%;height:34px;line-height:34px;color:#fff;border:none;background-color:#606060;margin-top:20px;border-radius:3px;font-size:18px;}
.coupon-filter .clear-btn.show{display:block;}
.coupon-submit{font-size:12px;}
.left-col .coupon-submit,
.left-col .scs-c{margin-top:25px;padding-top:20px;border-top:1px solid #efefef;}
.dialog .coupon-submit{width:500px;background-color:#fff;padding:60px 100px;margin:20px 0;position:relative;}
.dialog .coupon-submit .close-btn{position:absolute;right:20px;top:20px;}
.dialog .coupon-submit .close-btn:before{width:15px;height:15px;background:url(../s/images/p-dialogclose-btn.html) no-repeat scroll left/30px;}
#cc-dialog .dialog-container{height:100%;min-height:497px;}
#cc-dialog .dialog-wrapper{height:497px;}
.left-col .h3{font-size:16px;line-height:23px;}
.dialog .coupon-submit .h3{font-size:25px;line-height:1;text-align:center;margin:0 -30px 30px;}
.coupon-submit input,.coupon-submit select,.coupon-submit textarea{width:100%;height:24px;line-height:22px;border:1px solid #d9d9d9;border-radius:3px;background-color:#fff;margin-top:10px;padding:0 10px;}
.coupon-submit input[disabled]{background-color:#eee;}
.coupon-submit textarea{height:50px;line-height:24px;resize:vertical;display:block;}
.coupon-submit .time-select{padding-right:5px;background:#fff url(../s/images/calendar.html) no-repeat scroll center right/20px;background-origin:content-box;}
.coupon-submit .select-line{position:relative;margin-top:10px;}
.coupon-submit .select-line .select{position:relative;z-index:1;padding-right:24px;margin-top:0;}
.coupon-submit .select-line .down-angle{position:absolute;right:0;width:24px;height:24px;background:#fbfbfb;border:1px solid #d9d9d9;border-radius:0 3px 3px 0;z-index:2;cursor:pointer;}
.coupon-submit .select-line .down-angle:before{content:" ";display:block;width:0;height:0;margin:9px 0 0 7px;border-width:4px 4px 0 4px;border-style:solid;border-color:#777 transparent transparent transparent;}
.coupon-submit .select-line .options{background-color:#fff;box-shadow:0 0 5px 0 rgba(0, 0, 0, 0.3);-webkit-box-shadow:0 0 5px 0 rgba(0, 0, 0, 0.3);padding:5px 0;margin:0 1px;position:absolute;top:100%;left:0;right:0;line-height:23px;display:none;}
.coupon-submit .options.active{display:block;}
.coupon-submit .select-line .option{padding:0 10px;cursor:pointer;}
.coupon-submit .select-line .option:hover{color:#fff;background:#008ddb;}
.coupon-submit button,
.coupon-submit .btn{height:40px;line-height:40px;font-size:16px;background-color:#408ed8;color:#fff;border-radius:3px;margin-top:20px;width:100%;}
.dialog .coupon-create-btn{font-size:16px;height:40px;line-height:40px;}
.coupon-submit .error-msg{color:#ff1b18;font-size:12px;line-height:14px;margin:5px 0;}
#ui-datepicker-div{display:none;font-family:Arial, Helvetica, sans-serif;z-index:1009!important;width:244px;background-color:#fff;font-size:12px;padding:10px;box-shadow:0 0 5px 0 rgba(0, 0, 0, 0.3);-webkit-box-shadow:0 0 5px 0 rgba(0, 0, 0, 0.3);}
.ui-datepicker-header{font-size:14px;text-align:center;padding-bottom:10px;line-height:1;position:relative;border-bottom:1px solid #d8d8d8;}
.ui-datepicker-prev,
.ui-datepicker-next{position:absolute;left:0;}
.ui-datepicker-next{left:auto;right:0;}
#ui-datepicker-div th,
#ui-datepicker-div td{width:28px;height:28px;text-align:center;line-height:14px;padding:7px 0;border-radius:50%;cursor:pointer;font-weight:normal;margin:0 2px;display:inline-block;}
#ui-datepicker-div .ui-state-default{font-size:14px;}
#ui-datepicker-div .ui-state-disabled{color:#999;}
#ui-datepicker-div td:not(.ui-state-disabled):hover,
#ui-datepicker-div td.ui-datepicker-current-day{background-color:#008ddb;color:#fff;}
.ui-icon-circle-triangle-w{width:0;height:0;margin-top:3px;display:block;border-style:solid;border-width:4px 4px 4px 0;border-color:transparent #777 transparent transparent;}
.ui-icon-circle-triangle-e{width:0;height:0;margin-top:3px;display:block;border-style:solid;border-width:4px 0 4px 4px;border-color:transparent transparent transparent #777;}
.ui-corner-all.ui-state-disabled{display:none;}
.scs-c{display:none;}
.scs-l{color:#408ed8;font-size:14px;line-height:25px;margin-top:10px;}
.scs-l a{display:block;}
.left-col .s-text{font-size:12px;line-height:20px;color:#777;}
.coupon-submit .s-text{margin:5px 0 10px;}
.left-col .coupon-help{margin-top:25px;padding-top:25px;border-top:1px solid #efefef;}
.coupon-help .h{font-size:13px;line-height:20px;display:block;padding-left:25px;text-decoration:none;}
.coupon-help .h:before{content:" ";display:block;float:left;text-align:center;margin:1px 7px 0 -25px;color:#fff;width:18px;height:18px;border-radius:50%;background:#c5c5c5 url(../s/images/coupon/question.html) no-repeat center/contain;}
.coupon-help .s-text{margin-top:10px;list-style-type:decimal;padding-left:25px;}
.coupon-help .s-text li:nth-child(1){white-space:nowrap;}
.left-col .toggle-panel{display:none;}
.left-col .toggle-panel.active{display:block;}
.left-col .update-tip{margin-top:25px;padding-top:25px;border-top:1px solid #efefef;display:none;}
.coupon-dialog-btn{height:34px;border:1px solid #e7e7e7;background-color:#f9f9f9;font-size:14px;color:#777;border-radius:0;line-height:34px;padding:0 10px;font-weight:600;}
.w-p .w-p-margin{margin-top:24px;position:relative;}
.w-p .w-p-wrap{height:100%;}
.w-p .c-r-item .text-wrap .w-p-store{height:auto;padding:33px 0 22px 0;}
.w-p .c-r-item img{max-width:100%;max-height:100%;}
.w-p .store-img{width:110px;height:80px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
.w-p .title{margin:0 !important;}
.w-p .w-p-content{font-size:14px;line-height:1.71;color:#222;margin-top:10px;margin-bottom:33px;}
.w-p .w-p-check{font-size:13px;color:#777;margin-bottom:20px;}
.w-p .w-p-btn{position:absolute;right:0;bottom:30px;}
@media screen and (max-width:767px){.w-p .c-r-item .text-wrap .w-p-store{padding-left:10px;height:60px;}
.w-p .w-p-btn{bottom:0;}
.w-p .w-p-content{margin-bottom:15px;}
.w-p .w-p-check{margin-bottom:40px;}
}
.m-c-l .header .coupon-dialog-btn{float:right;margin-top:-3px;margin-left:10px;}
.coupon-dialog-btn:before{content:" ";width:22px;height:22px;margin-right:10px;margin-top:-5px;display:inline-block;background:url(../s/images/coupon-tag-icon.html) no-repeat scroll center/24px;vertical-align:middle;}
.coupon .m-c-l{background-color:#fff;padding:30px;overflow:hidden;}
.m-c-l h1{font-size:23px;line-height:1.22;font-weight:600;margin:0;text-transform:capitalize;}
.m-c-l h1 span{font-size:12px;font-weight:normal;color:#888;margin-left:20px;text-transform:none;}
.m-c-l .r-c-l{margin-top:25px;clear:both;}
.coupon-brand-panel .e-c-l{margin-top:20px;}
.b-i-c{margin-top:30px;}
.b-i-c .img-c{width:150px;height:150px;margin:0 15px 5px 0;border:1px solid #e7e7e7;padding:15px;overflow:hidden;line-height:120px;float:left;}
.b-i-c .img-c img{width:100%;background:no-repeat scroll center/contain;background-clip:content-box;}
.b-i-c h3{font-size:16px;line-height:23px;}
.b-i-c .content{color:#777;font-size:13px;line-height:23px;}
.b-i-c .content br{display:none;}
.get-deal-alert .c-r-item .img a{width:100px;height:100px;display:block;position:relative;margin-right:15px;}
.get-deal-alert .b-title{font-size:16px;}
.c-r-item+.c-r-item{margin-top:20px;}
.c-r-item>.wrap{display:flex;display:-webkit-flex;border:1px solid #e7e7e7;background-color:#f9f9f9;}
.c-r-item .img{background-color:#fff;border-right:1px solid #e7e7e7;}
.c-r-item .img-wrap{width:100%;height:100%;background:no-repeat scroll center/contain;position:relative;}
.c-r-item>.wrap>.info{flex:1;-webkit-flex:1;overflow:hidden;display:flex;display:-webkit-flex;}
.c-r-item .c-info-wrap{padding:20px;overflow:hidden;flex:1;-webkit-flex:1;}
.c-r-item .text-wrap{padding:10px;}
.c-r-item .text-wrap .off-info{display:flex;display:-webkit-flex;height:100px;width:120px;align-items:center;-webkit-align-items:center;justify-content:center;-webkit-justify-content:center;color:#785799;border-bottom:1px solid #e7e7e7;font-weight:700;}
.c-r-item .text-wrap .off-info p{margin:0;}
.c-r-item .text-wrap .off-info p:nth-child(1){font-size:48px;line-height:60px;}
.c-r-item .text-wrap .off-info p:nth-child(2){font-size:22px;line-height:24px;}
.c-r-item .text-wrap .off-info .no-off{width:73px;height:45px;background:#fff url(../s/images/coupon-off-wrapper.html) no-repeat scroll 0 -45px/73px;}
.c-r-item .sale .off-info .no-off{background-position:0 0;}
.c-r-item .sale .off-info{color:#cb4846;}
.c-r-item .text-wrap .brand-img{width:120px;margin-top:10px;text-align:center;background:#fff no-repeat scroll center/contain;}
.c-r-item .text-wrap .brand-img img{max-width:100%;max-height:70px;}
.ads-item{text-align:center;overflow:hidden;display:block;}
.ads-item ins{vertical-align:middle;}
.coupon-item .extra{font-size:13px;line-height:20px;display:flex;display:-webkit-flex;white-space:nowrap;}
.coupon-item .extra>div{flex-shrink:0;}
.coupon-item .extra .type-tag{height:20px;overflow:hidden;color:#fff;background-color:#5ca741;margin-right:10px;}
.coupon-item .extra .type-tag:before{padding:6px;}
.coupon-item .sale .extra .type-tag{background:#cb4846;}
.coupon-item .sale .extra .type-tag:before{content:"SALE";}
.c-r-item .extra .verify-tag{color:#27ad37;margin-right:10px;}
.c-r-item .extra .verify-tag i{width:15px;height:15px;border-radius:50%;border:1px solid #008ddb;margin:3px 5px 0 0;float:left;}
.c-r-item .extra .verify-tag i:before{content:" ";display:block;width:7px;height:4px;border-left:1px solid #008ddb;border-bottom:1px solid #008ddb;margin:4px 0 0 3px;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);}
.c-r-item .extra .use-tag{color:#777;}
.c-r-item .c-info-wrap .title{font-size:20px;line-height:28px;margin-top:8px;display:inline-block;font-weight:600;overflow:hidden;-webkit-line-clamp:2;display:-webkit-box;-webkit-box-orient:vertical;max-height:56px;}
.c-r-item .c-info-wrap .subtitle{display:block;}
.coupon-item .time-line{font-size:13px;line-height:1;margin-top:10px;}
.coupon-item .time-tip{color:#777;}
.c-r-item .c-info-wrap .content{margin-top:6px;font-size:13px;line-height:20px;color:#777;}
.c-r-item .c-info-wrap .content .text.active:not(.open){overflow:hidden;text-overflow:ellipsis;}
.c-r-item .c-info-wrap .content .toggle-description{color:#008ddb;cursor:pointer;float:right;display:none;}
.c-r-item .c-info-wrap .content .toggle-description.active{display:block;}
.c-r-item .tool-line{margin-top:10px;color:#777;font-size:13px;width:100%;}
.c-r-item .tool-line a{display:block;float:left;}
.c-r-item .tool-line .thumb{padding:21px; font-size:13px;width:28px;height:28px;border-radius:0;display:flex;display:-webkit-flex;align-items:center;-webkit-align-items:center;justify-content:center;-webkit-justify-content:center;position:relative;}
.c-r-item .tool-line .thumb.down-thumb{margin-left:-1px;}
.c-r-item .tool-line .thumb-icon{margin-right:0;}
.c-r-item .tool-line .thumb.thumbed{color:#fff;background:#e72727;border-color:#e72727;z-index:1;}
.c-r-item .tool-line .r-p{line-height:1;margin:8px 0 0 10px;}
.c-r-item .tool-line .comment-btn{margin:6px 0 0 20px;}
.c-r-item .tool-line .comment-icon{width:16px;height:12px;background:#aeb4be;position:relative;display:inline-block;border-radius:3px;margin-right:5px;}
.c-r-item .tool-line .comment-icon:after{content:" ";display:block;position:absolute;width:0;height:0;border-width:4px 3px 0 0;border-style:solid;border-color:#aeb4be transparent transparent #c1c1c1;bottom:-4px;left:4px;}
.c-r-item .operate{padding-right:20px;flex-shrink:0;-webkit-flex-shrink:0;}
.c-r-item .rel-pros{margin-top:20px;}
.c-r-item .rel-pro-item{width:25%;float:left;}
.c-r-item .rel-pro-item>.wrap{padding:0 8%;}
.c-r-item .rel-pro-item .img{padding:0 16%;}
.c-r-item .rel-pro-item .img-holder{width:100%;position:relative;padding-bottom:150%;}
.c-r-item .rel-pro-item .img-wrap{position:absolute;left:0;right:0;top:0;bottom:0;width:100%;height:100%;background:#fff no-repeat scroll center/contain;}
.c-r-item .rel-pro-item .info{text-align:center;}
.c-r-item .rel-pro-item .price{line-height:20px;}
.c-r-item .rel-pro-item .price>span:nth-child(1){color:#e72727;font-size:1.6rem;}
.c-r-item .rel-pro-item .price>span:nth-child(2){font-size:1.3rem;color:#898989;text-decoration:line-through;}
.c-r-item .rel-pro-item .title{font-size:1.2rem;line-height:15px;max-height:30px;overflow:hidden;}
.c-r-item .r-c-container{height:0;overflow:hidden;transition:height 0.2s;-webkit-transition:height 0.2s;}
.c-r-item .comment-wrapper{background:#f9f9f9;border:1px solid #e7e7e7;padding:20px;position:relative;margin-top:-1px;}
.c-r-item .review-avatar{display:none;}
.e-c-l .c-r-item .img{background-color:#f9f9f9;border-right:none;}
.e-c-l .c-r-item .text-wrap{padding:20px 0 20px 20px;}
.e-c-l .c-r-item .off-info{height:90px;border:1px dashed #adadad;background-color:#f0f0f0;margin-bottom:20px;}
.e-c-l .c-r-item .off-info p{display:none;}
.e-c-l .c-r-item .off-info:before{content:"EXPIRED";display:block;font-size:22px;font-weight:700;color:#adadad;}
.up-c-l.e-c-l .c-r-item .off-info:before{content:"UNPOPULAR";font-size:17px;}
.e-c-l .c-r-item .no-off,
.e-c-l .c-r-item .extra .verify-tag{display:none;}
.e-c-l .coupon-item .extra .type-tag{background-color:#adadad;}
.e-c-l .r-c-l{margin-top:20px;}
.coupon .most-deal .header{font-size:1.4rem;padding:10px 0;border-bottom:1px solid #d8d8d8;}
.coupon .most-deal-list{padding:10px 0;}
.coupon .m-d-item-wrap{display:flex;display:-webkit-flex;padding:10px 0;}
.coupon .m-d-item .img-wrap{margin-right:10px;width:110px;height:66px;border:1px solid #e7e7e7;background:#fff no-repeat scroll center/contain;}
.coupon .m-d-item .info{font-size:1.2rem;max-height:66px;overflow:hidden;position:relative;padding-bottom:20px;}
.coupon .m-d-item .info .title{color:#3c3c3c;line-height:15px;max-height:100%;overflow:hidden;}
.coupon .m-d-item .info .extra{line-heigth:1;position:absolute;bottom:0;color:#898989;}
.all-brands-panel{padding:30px;background-color:#fff;}
.all-brands-panel .h3{font-size:20px;padding-bottom:10px;border-bottom:1px solid #d8d8d8;margin-bottom:20px;}
.a-l-l .c-b-list{margin:30px 0;}
.c-st-list{color:#0093ea;font-size:14px;overflow:hidden;line-height:1.4;text-transform:capitalize;padding-bottom:30px;}
.c-st-list li{width:25%;float:left;padding-left:40px;padding-right:10px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-top:28px;}
.c-st-list a:hover{text-decoration:none;}
.c-b-list{margin:-10px;overflow:hidden;}
.c-b-item{width:20%;padding:10px;float:left;}
.c-b-item .c-b-wrap{width:100%;background-color:#fff;}
.c-b-item .img-holder{padding-bottom:52%;position:relative;}
.coupon .b-title{position:absolute;top:50%;left:50%;transform:translate3d(-50%,-50%,0);-webkit-transform:translate3d(-50%,-50%,0);font-size:20px;line-height:1.2;margin-top:4px;max-width:100%;overflow:hidden;white-space:nowrap;-ms-text-overflow:ellipsis;text-overflow:ellipsis;}
.c-b-item .img-wrap{position:absolute;top:0;left:0;height:100%;width:100%;padding:10px;background:#fff no-repeat scroll center/contain;background-origin:content-box;}
.c-b-item .img-wrap,
.c-c-item .img-wrap{text-align:center;display:flex;display:-webkit-flex;align-items:center;-webkit-align-items:center;justify-content:center;-webkit-justify-content:center;}
.c-c-item .c-c-img{max-width:150px;max-height:75px;}
.c-b-item .c-b-img{max-width:120px;max-height:60px;}
.c-c-list{margin:-10px;overflow:hidden;clear:both;}
.search-coupons{margin-top:30px;}
.c-c-item{width:25%;padding:10px;float:left;}
.c-c-item .c-c-wrap{background-color:#f5f5f5;border:1px solid #e7e7e7;}
.c-c-item .img{width:100%;}
.c-c-item .img-holder{position:relative;padding-bottom:45%;background-color:#fff;}
.c-c-item .img-wrap{position:absolute;top:0;left:0;width:100%;height:100%;padding:10px;background:no-repeat scroll center/contain;}
.c-c-item .info{padding:15px;}
.c-c-item .title{font-size:16px;line-height:23px;height:46px;overflow:hidden;margin-top:10px;text-transform:capitalize;}
.c-c-item .b-link{font-size:13px;line-height:1;color:#008ddb;margin-top:25px;display:block;}
.c-c-item .btn-line{margin-top:20px;}
.c-c-item .c-c-wrap,
.c-r-item>.wrap{transition:box-shadow 0.2s;-webkit-transition:box-shadow 0.2s;-moz-transition:box-shadow 0.2s;-o-transition:box-shadow 0.2s;}
.c-c-item .c-c-wrap:hover,
.c-r-item>.wrap:hover{box-shadow:0 2px 5px 1px #e7e7e7;}
.coupon-item .btn{width:170px;height:40px;font-size:17px;line-height:40px;border:none;color:#fff;display:block;border-radius:3px;max-width:100%;white-space:nowrap;}
.coupon-item.c-c-item .btn{width:100%;}
.coupon-item .btn p{line-height:38px;overflow:hidden;text-overflow:ellipsis;}
.coupon-item .btn.h-btn p{direction:rtl;}
.c-r-item .btn{margin-top:47px;}
.coupon-item .copy-label{position:relative;float:right;}
.coupon-item .c-btn .hover-msg{position:absolute;font-size:12px;line-height:1;color:#fff;padding:6px;background-color:rgba(0,0,0,0.4);border-radius:3px;top:0;margin-top:-33px;left:50%;width:150px;margin-left:-75px;text-align:center;opacity:0;visibility:hidden;transform:translateY(5px);-webkit-transform:translateY(5px);transition:0.2s;-webkit-transition:0.2s;}
.coupon-item .c-btn .hover-msg:after{content:" ";display:block;width:0;height:0;border-style:solid;border-color:rgba(0,0,0,0.4) transparent transparent transparent;border-width:6px 5px 0 5px;position:absolute;top:100%;left:50%;margin-left:-5px;}
.coupon-item .c-btn:hover .hover-msg{opacity:1;visibility:visible;transform:translateY(0);-webkit-transform:translateY(0);}
.coupon-item .c-btn{border:1px dashed #008ddb;background-color:#ebf7f7;color:#222;padding:0 10px;position:relative;cursor:pointer;}
.coupon-item .h-btn{color:#222;position:relative;background-color:#ebf7f7;border:1px solid #bad3d3;text-align:right;overflow:hidden;}
.coupon-item .h-btn span{position:absolute;left:-1px;top:-1px;bottom:-1px;right:30px;padding-left:30px;background-color:#785799;color:#fff;display:block;text-align:center;transition:0.2s ease-out;-webkit-transition:0.2s ease-out;}
.coupon-item.c-r-item .h-btn span{padding-left:20px;}
.coupon-item .h-btn span:before{content:' ';position:absolute;display:block;width:0;height:0;border-top:20px solid transparent;border-right:10px solid transparent;border-bottom:20px solid #785799;border-left:10px solid #785799;left:100%;top:0;}
.coupon-item .h-btn span:after{content:' ';position:absolute;display:block;width:0;height:0;border-top:18px solid transparent;border-right:13px solid #d8d8d8;border-bottom:28px solid transparent;right:0;top:0;z-index:1;transform:rotate(-27deg);-webkit-transform:rotate(-27deg);transform-origin:top right;-webkit-transform-origin:top right;transition:0.2s ease-out;-webkit-transition:0.2s ease-out;}
.coupon-item .h-btn:hover span{right:35px;padding-left:35px;}
.coupon-item.c-r-item .h-btn:hover span{padding-left:25px;}
.coupon-item .h-btn:hover span:after{border-width:18px 17px 28px 0;}
.coupon-brands-panel{background-color:#fff;padding:0 20px;overflow:hidden;}
.coupon-item .a-line{font-size:12px;color:#777;text-align:center;margin-top:10px;}
.coupon-item .a-line a:hover{text-decoration:none;}
.az-caption ul{margin:0;padding:10px;display:flex;display:-webkit-flex;justify-content:space-around;background-color:#f5f5f5;font-size:16px;line-height:20px;text-transform:capitalize;}
.az-caption a{cursor:pointer;padding:0 7px;border-radius:3px;transition:0.1s;-webkit-transition:0.1s;}
.az-caption .checked,
.az-caption ul a:hover{color:#008ddb;}
#coupon-search .result-caption h2{font-size:23px;line-height:28px;}
#coupon-search .result-caption p{font-size:20px;line-height:30px;margin-top:10px;}
#coupon-search .result-caption>.search-key{color:#3db9bb;display:inline-block;}
#coupon-search .result-caption .empty-result{font-size:1.6rem;line-height:20px;}
.get-deal-alert{width:700px;background:#fff;position:relative;margin:20px 0;border-radius:5px;overflow:hidden;}
.get-deal-alert .alert-wrap{padding:45px 30px 0;}
.get-deal-alert .alert-wrap a{color:#408ed8;}
.get-deal-alert .copy-panel{text-align:center;}
.get-deal-alert .copy-panel h3{font-size:23px;line-height:28px;}
.get-deal-alert .copy-panel .extra{font-size:16px;line-height:1;margin-top:15px;}
.get-deal-alert .copy-panel .extra-2{font-size:13px;margin-top:12px;color:#777;line-height:1;}
.get-deal-alert .copy-panel .copy-area{width:400px;margin:25px auto 0;}
.get-deal-alert .copy-panel .copy-area.direct-area{margin-top:38px;}
.get-deal-alert .copy-panel .code{border:1px solid #e7e7e7;padding:10px 50px;border-radius:3px;}
.get-deal-alert .copy-panel .code-str{font-size:30px;line-height:40px;font-weight:700;}
.get-deal-alert .copy-panel .btn{font-size:17px;background-color:#008ddb;border-radius:3px;border:none;color:#fff;height:40px;display:block;margin-top:15px;width:100%;line-height:40px;}
.copy-area .copy-tip{background-color:#f5f5d9;border-radius:3px;padding:10px;font-size:13px;line-height:20px;margin:0 auto 15px;max-width:400px;}
.get-deal-alert .info-panel{margin:30px 0;}
.get-deal-alert .c-r-item .c-info-wrap{padding:0;}
.get-deal-alert .c-r-item .c-info-wrap .title{margin-top:0;font-size:16px;}
.get-deal-alert .info-panel .content{max-height:80px;}
.get-deal-alert .email-panel.dtl{margin-top:40px;}
.email-panel.dtl{margin-top:30px;text-align:center;padding:28px;background-color:#e9f7fa;font-size:12px;line-height:1;color:#777;}
.email-panel.dtl p.h{font-size:20px;color:#222;margin-bottom:10px;}
.email-panel.dtl .sbb-i{margin-top:16px;}
.email-panel.dtl .s-email{width:290px;height:34px;border:none;padding:0 15px;vertical-align:middle;}
.get-deal-alert .email-panel.dtl .s-email{width:250px;}
.email-panel.dtl button{width:90px;height:34px;border-radius:0 3px 3px 0;margin-left:0;font-size:12px;}
.get-deal-alert .close-btn{display:block;position:absolute;right:25px;top:25px;}
.c-dtl-c{overflow:hidden;}
.c-dtl{width:900px;margin:20px auto;background-color:#fff;border-radius:5px;text-align:center;overflow:hidden;position:relative;}
.c-dtl .close-btn{display:block;position:absolute;right:25px;top:25px;}
.c-dtl .c-dtl-w{padding:20px 80px 30px;}
.c-dtl .sale-flag{width:50px;height:70px;position:absolute;top:0;left:50px;background-color:#f13f34;color:#fff;font-size:18px;line-height:1;padding-top:10px;}
.c-dtl .sale-flag:after{content:" ";display:block;position:absolute;bottom:0;border-style:solid;border-width:0 25px 10px 25px;border-color:transparent transparent #fff transparent;}
.c-dtl .store-img{width:230px;height:100px;margin:0 auto;display:flex;display:-webkit-flex;align-items:center;-webkit-align-items:center;justify-content:center;-webkit-justify-content:center;}
.c-dtl .store-img img{max-width:100%;max-height:100%;}
.c-dtl .name{font-size:20px;line-height:1.3;margin-top:10px;display:block;overflow:hidden;-webkit-line-clamp:2;display:-webkit-box;-webkit-box-orient:vertical;}
.c-dtl .description{font-size:13px;color:#777;max-width:400px;margin:5px auto 0;}
.c-dtl .des-text.closed{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.c-dtl .description .more-des-btn{color:#4b8cd9;float:right;cursor:pointer;}
.c-dtl .des-text+.more-des-btn{display:none;}
.c-dtl .copy-area{margin-top:25px;}
.c-dtl .code{min-width:400px;height:50px;border-radius:3px;border:1px dashed #d5d5d5;line-height:48px;padding:0 10px;display:inline-block;margin:0 auto;font-size:30px;font-weight:700;}
.c-dtl .copy-area .btn{width:100%;max-width:400px;height:40px;font-size:17px;line-height:40px;margin-top:16px;}
.c-dtl h4{font-size:15px;margin-bottom:10px;}
.c-dtl .c-bs-c{margin-top:25px;text-align:left;}
.c-dtl .c-bs-c .c-b-item{width:25%;}
.c-dtl .c-bs-c .c-b-item .img-wrap{border:1px solid #e7e7e7;}
.c-dtl .c-b-item .c-b-img{}
.c-dtl .c-bs-c .c-b-item .img-holder{padding-bottom:45.3%}
.c-dtl .c-bs-c .c-b-item .title{font-size:13px;line-height:20px;overflow:hidden;height:40px;margin-top:8px;}
.c-dtl .store-des{text-align:left;margin-top:28px;font-size:13px;line-height:18px;}
.c-dtl-bh{padding:15px;text-align:center;color:#fff;background-color:#008ddb;text-transform:capitalize;}
.bl-text{display:flex;display:-webkit-flex;align-items:center;-webkit-align-items:center;justify-content:center;-webkit-justify-content:center;overflow:hidden;font-weight:600;}
.blackfriday .i-t-d{background-image:url(../s/images/coupon/bh/index-poster.html);}
.blackfriday .i-c-c .l-c{padding:25px 30px;}
.blackfriday .i-c-c .l-c>h2{font-size:25px;line-height:1;margin-bottom:20px;text-transform:uppercase;}
@media screen and (max-width:1400px){.i-p-h{padding-bottom:400px;}
}
@media screen and (max-width:1100px){.i-p-h{padding-bottom:300px;}
.t-s-c .h1{font-size:25px;}
.t-s-c .h3{font-size:18px;}
.coupon .col-wrap .left-col{display:none;}
.coupon .col-wrap .main-col{width:100%;}
.coupon .main-col-wrap{padding:0 0 0 30px;}
.coupon-filter .brand-poster-img{width:140px;height:140px;}
.coupon .col-wrap .right-col{width:670px;margin-left:auto;}
.c-c-item,
.c-b-item,
.c-st-list li{width:33.33%;}
.c-st-list li{padding-left:10px;}
.c-c-item .c-c-img{max-width:90px;max-height:45px;}
.c-dtl .c-b-item .c-b-img{max-width:100px;max-height:50px;}
}
@media screen and (max-width:1000px){.c-dtl{width:768px;}
}
@media screen and (max-width:880px){.coupon .col-wrap{width:768px;}
}
@media screen and (max-width:767px){.i-p-h{padding-bottom:200px;}
.i-t-p .c h1{font-size:20px;}
.i-t-p .c h3{font-size:15px;}
.i-c-c{margin-top:10px;}
.i-c-c>h2{font-size:16px;line-height:22px;padding:0 15px;}
.i-c-c .l-c{margin-top:0;padding:15px;}
.i-c-c .c-c-item{width:50%;}
.i-c-c .c-c-item .info{padding:10px;}
.i-c-c .c-b-item .c-b-wrap{border:1px solid #e7e7e7;}
.t-s-c{padding:15px;}
.t-s-c .h1{font-size:20px;}
.t-s-c .h3{font-size:16px;margin-top:10px;}
.t-s-l{margin:5px -5px 0;}
.t-s-i.top,
.t-s-i{width:50%;padding:5px;}
.t-s-i.top .img{padding-bottom:35%;}
.t-s-i.top .img.pst{padding-bottom:65%;}
.coupon .coupon-wrap{margin-top:0;}
.coupon .col-wrap{width:100%;}
.coupon .top-coupons{margin-top:0;}
.coupon-brands-panel{padding:15px;}
.coupon .brand-header .coupon-dialog-btn{display:none;}
.coupon-brand-panel .main-col .brand-header h1{font-size:20px;}
.c-r-item .c-info-wrap .title{font-size:16px;line-height:20px;margin:10px 0;}
.c-r-item > .wrap{flex-direction:column;}
.c-r-item .img{border-right:none;}
.e-c-l .c-r-item .text-wrap,
.c-r-item .text-wrap{display:flex;display:-webkit-flex;align-items:center;-webkit-align-items:center;padding:5px 10px;}
.c-r-item .text-wrap .off-info{width:90px;height:60px;border-bottom:none;}
.e-c-l .c-r-item .off-info{border:1px dashed #adadad;margin-bottom:0;}
.e-c-l .c-r-item .off-info:before{font-size:16px;}
.up-c-l.e-c-l .c-r-item .off-info:before{font-size:13px;}
.c-r-item .text-wrap .brand-img{width:80px;margin:0 0 0 auto;}
.c-r-item .text-wrap .brand-img img{max-height:60px;}
.c-r-item .text-wrap .off-info p:nth-child(1){font-size:40px;line-height:40px;}
.c-r-item .text-wrap .off-info p:nth-child(2){font-size:20px;line-height:16px;}
.c-r-item .text-wrap .off-info .no-off{width:60px;height:36px;background-size:60px;background-position:0 -37px;}
.c-r-item .sale .off-info .no-off{background-position:0 0;}
.c-r-item>.wrap>.info{display:block;}
.c-r-item .c-info-wrap{padding:10px;}
.c-r-item .tool-line{margin-top:15px;}
.c-r-item .tool-line .thumb{min-width:50px;height:28px;padding:0 3px;}
.c-r-item .tool-line .thumb-count:before{font-size:1.5rem;}
.c-r-item .tool-line .comment-btn{margin-top:5px;display:none;}
.c-r-item .tool-line .btn{height:28px;line-height:32px;width:80px;font-size:16px;}
.c-r-item .operate{padding:0 10px 10px;}
.c-r-item .btn{margin:0 0 0 auto;}
.coupon-item .btn{height:30px;line-height:30px;font-size:16px;width:150px;}
.coupon-item.c-r-item .h-btn span{padding-left:10px;right:20px;}
.coupon-item.c-r-item .h-btn:hover span{padding-left:15px;right:25px;}
.coupon-item .h-btn span:before{border-width:15px 7px 15px 7px;}
.coupon-item .h-btn span:after{border-width:14px 10px 22px 0px;}
.coupon-item .h-btn:hover span:after{border-width:14px 12px 22px 0px;}
.coupon-item .btn p{line-height:28px;}
.coupon-item .a-line{width:150px;margin-left:auto;}
.coupon-search-panel{padding:15px;}
.c-r-item+.c-r-item{margin-top:10px;}
.c-b-list{margin:-5px;}
.c-b-item{width:50%;padding:5px;}
.c-b-item .c-b-img{max-width:90px;max-height:45px;}
.c-c-list{margin:-5px;}
.search-coupons.c-c-list{margin-top:15px;}
.c-c-item{padding:5px;width:50%;}
.c-c-item .info{padding:10px;}
.c-c-item .c-c-img{max-width:80px;max-height:40px;}
.c-c-item .time-tip{display:none;}
.c-c-item .title{font-size:15px;line-height:20px;margin-top:5px;height:40px;}
.c-c-item .b-link{margin-top:10px;}
.coupon .m-c-l{padding:15px;margin-top:0;}
.m-c-l h1{font-size:20px;line-height:25px;}
.m-c-l h1 span{margin:10px 0 0;display:block;}
.m-c-l .header .coupon-dialog-btn{display:none;}
.m-c-l .r-c-l{margin-top:15px;}
.b-i-c .img-c{width:100px;height:100px;line-height:80px;padding:10px;}
.b-i-c .content *{text-align:left;}
.get-deal-alert{width:100%;height:auto;padding:15px;min-height:100vh;display:flex;display:-webkit-flex;align-items:center;-webkit-align-items:center;position:relative;margin:0;}
.get-deal-alert .close-btn{right:15px;top:15px;}
.get-deal-alert .copy-panel .extra{margin-top:10px;}
.get-deal-alert .copy-panel .copy-area{margin-top:15px;width:100%;}
.get-deal-alert .copy-panel .code-str{font-size:25px;line-height:30px;}
.get-deal-alert .copy-panel .btn{font-size:16px;height:35px;}
.email-panel.dtl{margin-top:15px;padding:10px;}
.email-panel.dtl .sbb-i{margin-top:15px;display:flex;display:-webkit-flex;}
.email-panel.dtl .s-email{flex:1;-webkit-flex:1;width:auto;height:35px;}
.email-panel.dtl button{height:35px;font-size:16px;width:100px;}
.get-deal-alert .info-panel{margin:15px 0 0;}
.get-deal-alert .c-r-item .c-info-wrap{padding:0;}
.get-deal-alert .info-panel .content{max-height:none;}
.dialog-wrapper,.alert-wrap{width:100%;}
#coupon-search .result-caption h2{font-size:18px;line-height:24px;}
#coupon-search .result-caption p{font-size:16px;line-height:22px;}
.all-brands-panel{padding:15px;}
.all-brands-panel .header{font-size:15px;}
.az-caption ul{flex-wrap:wrap;justify-content:flex-start;font-size:15px;line-height:18px;}
.c-dtl{width:100%;margin:0;border-radius:0;min-height:100vh;}
.c-dtl .c-dtl-w{padding:15px;}
.c-dtl .sale-flag{left:15px;}
.c-dtl .code{min-width:0;}
.c-dtl .c-bs-c .c-b-item{width:50%;}
.c-dtl .close-btn{right:15px;top:15px;}
.c-st-list li{padding-left:0;margin-top:10px;width:50%;}
.blackfriday .i-p-h{padding-bottom:300px;}
.blackfriday .i-t-d{background-image:url(../s/images/coupon/bh/index-poster-m.html);}
.blackfriday .i-c-c .l-c>h2{font-size:18px;margin-bottom:15px;}
.blackfriday .i-c-c .l-c{margin-top:10px;padding:15px;}
.coupon.blackfriday{background-color:#eee;}
.ads-item{height:auto;}
#cc-dialog .dialog-wrapper,
.dialog .coupon-submit{height:100%;}
.dialog .coupon-submit{width:100%;padding:100px 20px;margin:0;}
.v-ad{margin-bottom:10px;padding:15px;}
.v-ad .v-ad-w{background-image:url(../s/images/coupon/ad/ad_mobile.html);padding-bottom:39%;}
}